Bug 1796651 - Add AWS me-south-1 support to installer
Summary: Add AWS me-south-1 support to installer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Abhinav Dahiya
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 1787604
Blocks: 1791457
TreeView+ depends on / blocked
 
Reported: 2020-01-30 20:52 UTC by Scott Dodson
Modified: 2020-05-04 11:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 2826 0 None closed Add Support for Bahrain me-south-1 AWS region 2020-07-03 03:24:40 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:28:48 UTC

Description Scott Dodson 2020-01-30 20:52:08 UTC
https://github.com/openshift/installer/pull/2826

Comment 1 Scott Dodson 2020-01-30 20:54:28 UTC
I believe that this was already verified when verifying https://bugzilla.redhat.com/show_bug.cgi?id=1787604

The purpose of this bug is to facilitate backporting of the installer portion of the work to 4.3

Comment 2 Mike Fiedler 2020-01-31 19:41:28 UTC
Verified on 4.4.0-0.nightly-2020-01-20-230953

root@ip-172-31-64-58: ~ # oc get nodes
NAME                                          STATUS   ROLES    AGE   VERSION
ip-10-0-129-153.me-south-1.compute.internal   Ready    worker   29m   v1.17.0
ip-10-0-143-81.me-south-1.compute.internal    Ready    master   39m   v1.17.0
ip-10-0-156-129.me-south-1.compute.internal   Ready    master   39m   v1.17.0
ip-10-0-156-241.me-south-1.compute.internal   Ready    worker   29m   v1.17.0
ip-10-0-161-192.me-south-1.compute.internal   Ready    worker   30m   v1.17.0
ip-10-0-167-45.me-south-1.compute.internal    Ready    master   39m   v1.17.0
root@ip-172-31-64-58: ~ # oc get pods -n openshift-image-registry
NAME                                              READY   STATUS    RESTARTS   AGE
cluster-image-registry-operator-6598f5c8b-xkhlw   2/2     Running   0          34m
image-registry-64f447bf68-slgv8                   1/1     Running   0          34m
node-ca-2r5nq                                     1/1     Running   0          34m
node-ca-4wdq8                                     1/1     Running   0          30m
node-ca-8lwrp                                     1/1     Running   0          34m
node-ca-fxn2s                                     1/1     Running   0          30m
node-ca-gbf88                                     1/1     Running   0          29m
node-ca-jwzsk                                     1/1     Running   0          34m

version   4.4.0-0.nightly-2020-01-20-230953   True        False         21m     Cluster version is 4.4.0-0.nightly-2020-01-20-230953

Comment 4 errata-xmlrpc 2020-05-04 11:28:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.